/*
 Theme Name:   Le Closi - BBXdesert
 Theme URI:   
 Description:  Theme Le Closi
 Author:       Sam Saffre Switchup Studio
 Author URI:   
 Template:     bbxdesert
 Version:      1.0.0
 License:      
 License URI:  
 Tags:         
 Text Domain:  leclosi
*/


@import url('https://fonts.googleapis.com/css?family=Prata|Roboto:300,400,400i,700');


.prata{
	font-family: 'Prata', serif;
}

.roboto{
	font-family: 'Roboto', sans-serif;
}

.bottom-accueil img{
  width:100%;
  height:auto;
  max-width: 700px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}


.cta-right{
  position: fixed;
  right: 0;
  
  top : 40%;
  
}

.help-block{
  margin: 10px 0;
  font-size: 0.9em;
  font-style: italic;
  color:#202945;
}

.btn-send-temoignage{
  background: #CFAE20;
  border-color : #bb972a;
}

.btn-send-temoignage:hover{
  background: #bb972a;
  border-color : #CFAE20;
}

.btn-send-temoignage:not(:disabled):not(.disabled):active{
  background-color: #bb972a ;
  border-color : #CFAE20 ;
}
.btn-send-temoignage:focus{
  box-shadow: 0 0 0 .2rem #fff;
}


.cta-right a{
  display: block;
  font-size: 1.7em;
  color: #FFF;
  padding : 7px 15px;
  text-align : center;
}

.cta-right .cta-tel
{
  background: #202945;
}

.cta-right .cta-mail{
  background: #d0ae21;
}


.cta-right .cta-fb{
  background: #e7d365;

}  
  

.screen-reader-text{ display: none;}

.header-left a.social{
	  display: inline-block;
	  font-size: 1.9em;
	  margin-left: 10px;
	  position: relative;
	  top : 5px;
	}

.nav-previous { float: left }
.nav-next{ float: right}

.site-footer{
  font-weight: lighter;
  
  color: #FFF;
  background: #202945;
  padding: 30px 0;
}

.site-footer 
ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #cdae18; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}


.posts article{
  
  margin-bottom: 35px;
  
}




.posts .post-info{
  font-style: italic;
  font-size: 0.9em;
  color: #666;

}

a{
  color: #cfae20;
}

a:hover{
  color: #bb972a;
}


.rounded-link{
  background: #cfae20;
  color: #FFF;
  text-align: center;
  display: inline-block;
  
  padding: 4px 15px;
  border-radius : 50px;
}

.rounded-link:hover{
  background: #bb972a;
  text-decoration: none;
  color:#FFF;
}

.site-footer .rounded-link{
  width: 160px;
  margin-top: 10px;
}

.footer-legal{
  padding: 10px;
  font-size: 0.7em;
}

.footer-legal a{
  color: #000;
}

.color{ color : #CFAE20}


/*cookies */
#cookie-disclaimer-content{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0,0,0,0.8);
  color: #DDD;
  text-align: center;
  box-shadow: -1px -1px 3px #333;
  z-index: 400;
  
}

#cookie-disclaimer{
  text-align: left;
  padding: 20px;
}
#cookie-disclaimer a:not(.btn){
  color :  #8ea3db;
}
#continuer-cookie{
  
  font-weight: bold;
  text-decoration: none;
  padding: 10px 20px;
  margin: 10px 0;
  background: #6478c7;
  color : #FFF;
  border-color : #2e3a91;
 
}
#continuer-cookie:hover{
  border-color : #FFF;
  background-color:  #2e3a91;
}

/* END cookies */